<div class="documentation-content-container">
  <section class="mat-typography">
    <h2>Wrapper results</h2>
    <p>
      <b>Panel Frequency</b> shows how often specific molecule panels were
      chosen over all cross-validation folds.
    </p>
    <p>
      <b>Single Feature Frequency</b> shows how often individual molecules were
      chosen over all panels and cross-validation folds.
    </p>
  </section>

  <lib-result-figures
    [imageLinks]="wrapperImages$ | async"
    [isLoading]="isLoading()"
    [tabLables]="['Panel Frequency', 'Single Feature Frequency']"
  ></lib-result-figures>
</div>
